公告ID: KYLIN-2020-14350
安全等级: 中等
产品: Kylin V3
发布日期: 2020年8月13日
CVE: CVE-2020-14350
CVSS3评分: 7.1
概述:
None 描述:
No description is available for this CVE. 系统版本:
KYLIN 3.0.x
KYLIN 3.0.x
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.4.x
KYLIN 3.4.x
KYLIN 3.4.x
KYLIN 3.4.x
受影响包列表:
postgresql
postgresql84
postgresql
postgresql
libpq
postgresql:10/postgresql
postgresql:12/postgresql
postgresql:9.6/postgresql